Peter's z80.eu site blog
I didn't had (at least) the right video card ... 
Sunday, September 17, 2017, 05:14 PM
Posted by Administrator
... to install DirectX 3.0 and later on, Diablo 1. That's because if you install a video driver from Windows 3.1 (but used in Windows 95), there is no hardware acceleration nor DirectDraw support.
The Diablo 1 CD included also a "Test your PC" feature, and beside the fact I didn't had a Pentium 60 (at least) installed, it needed also a CD-ROM with 300kps minimum data rate and ... tataaa ... a DirectX compatible driver/card.

I was soooo close to it, see my photo:


add comment ( 7 views )   |  permalink   |  related link   |   ( 3 / 224 )

<Back | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | Next> Last>>